@charset "UTF-8";
/* CSS Document */
*{margin:0;
padding:0;
list-style: none;
border:0}
body{
	background: url(../images/jjjbanner.png)  top no-repeat;
	font-size:15px;
	color:#333333;
	font-family:"Microsoft Yahei";
}
 a{
	color:#dc5f03;
	text-decoration: underline;
	
}
 a:hover{
	color:#83a705
}

.top{
	height:70px;
	color:#FFFFFF;
	width:1200px;
	margin:auto;
	margin-bottom:300px
}
.top ul{margin-left:50px}
.top li{
	float:left;
	height:30px;
	padding:20px 30px;
	font-size:16px
}
.top a{
	display:block;
	float:left;
	height:70px;
	color:#ffffff
}
.top li:hover, .now{
	background:url(../images/libg.png)
}
.jj{
	width:1200px;
	margin:auto;
	margin-top:20px;
	padding:0 20px;
	overflow: hidden
}
h1{
	background: url(../images/titlebg.png) no-repeat;
	color:#01198f;
	font-size:26px;
	height:60px;
	text-align: center;
	padding-top:10px;
	width:950px;
	margin: auto
}

.bodyTitle{
	background: url(../images/titlebg2.png) center  no-repeat;
	color:#01198f;
	font-size:26px;
	height:55px;
	text-align: center;
	padding-top:15px;
	width:700px;
	margin: auto;
}

.logo{
	float:left;
	width:200px;
	text-align: right;
}

.logo_name{
	font-size: 20px;
	text-decoration: none;
	/* color: #01198e; */
	font-weight: bold;
	display: inline-block;
	width: 200px;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 5px;
}

.nr{
	float:left;
	width:700px;
	margin:10px 20px;
	line-height:30px;
	/* text-indent: 2em; */
}

.nr p{text-indent:2em}

.nr p.wel{
	color:#01198e;
	font-size:20px;
	margin-top:20px;
	margin-left:-2em;
}
.nr a{
	
	float:right;
	margin-top:-30px
}

.time{
	height:300px;
	background: url(../images/jjbg.png) bottom  no-repeat;
	background-color: #edeef5;
	clear:both;
	margin-top:30px;
	padding-top:5px;
	
}
.jj ul{
	margin-left:15em;
	margin-top:20px;
  
}
.jj li{
	line-height:30px;
}
.bf{
	color:#01198e;
}
.tz{
	height:250px;
	background: url(../images/tzbg.png) bottom  no-repeat;
	background-color: #f4f3f3;
	clear:both;
	margin-top:30px;
	padding-top:5px;
	
}
.foot{
	height:80px;
	background-color: #333333;
	color:#ffffff;
	font-size:16px;
	text-align: center;
	
	
	padding-top:70px
}

.title1{
	color:#01198f;
	font-size:16px;
	font-weight:bold
}
.nr ul{
	margin-left:20em;
	margin-top:20px;
  
}
.nr li{
	line-height:30px;
}

.bf{
	color:#01198e;
}
h3{
	color:#01198f;
	font-size:20px;
	margin:10px 0;
	background: url(../images/line.png)center no-repeat
}
.zj{
	margin-top:20px;
	border-bottom:1px dotted #808cc7;
	padding-bottom:20px
}
.zwh {
    display: inline-block;
    width: 100px;
    font-size: 15px;
    vertical-align: top;
    margin: 20px 15px 20px 15px;
}

.wyhmd {
	border: #000 solid 2px;
	margin: auto;
	border-collapse: collapse;
	width: 650px;
	height: 350px;
}

.wyhmd thead td{
	border: #000 solid 2px;
	vertical-align: center;
	font-weight: bold;
	text-align: center;
	height: 50px;
}

.wyhmd .left{
	width: 200px;
}

.wyhmd tbody td{
	border: #000 solid 2px;
	text-align: center;
	vertical-align: center;
}

.images{
	width: 300px;
	height: auto;
	padding: auto;
}